<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="./style/reset.css">
    <link rel="stylesheet" href="./style/style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@600&display=swap" rel="stylesheet">
</head>
<body class="body">
<header>
    <div class="header">
        <div class="header_logo">
            <img src="./img/logo.png" class="header_img_logo" alt="logo">
            <a class="header_logo_title" href="#">Architect</a>
        </div>
        <nav class="header_menu">
            <ul class="header_menu_items">
                <li class="header_menu_item"><a class="header_link" href="#"></a>Home</li>
                <li class="header_menu_item"><a class="header_link" href="#"></a>Architecture design</li>
                <li class="header_menu_item"><a class="header_link" href="#"></a>Strange Buildings</li>
                <li class="header_menu_item"><a class="header_link" href="#"></a>MAGAZINE</li>
                <li class="header_menu_item"><a class="header_link" href="#"></a>BLOG</li>
                <li class="header_menu_item"><a class="header_link" href="#"></a>NEWS</li>

            </ul>
        </nav>
        <div class="header_search">
            <img src="./img/search.png">
        </div>
    </div>
    <div class="header_background">
        <h1 class="header_title">THE LATEST NEWS ON DESIGN & ARCHITECTURE</h1>
        <div class="header_buttons">
            <button class="btn left_button">Subscribe Now</button>
            <button class="btn right_button">Best Articles</button>
        </div>
    </div>


</header>
<main>
    <section class="posts">
        <div class="container">
            <h1 class="title">Most popular posts</h1>
            <div class="posts_content">
                <div>
                    <img src="./img/posts1.png" class="posts_image">
                    <p class="posts_text">Vanglo House By LWPAC in Canada</p>
                </div>
                <div class="post_content">
                    <img src="./img/posts4.png" class="posts_image">
                    <p class="posts_text">Royal Blossom Hotel & Spa in USA</p>
                </div>
                <div>
                    <img src="./img/posts2.png" class="posts_image">
                    <p class="posts_text">Sunrise Expanse Hotel in USA</p>
                </div>
                <div class="post_content">
                    <img src="./img/posts5.png" class="posts_image">
                    <p class="posts_text">Sunset Shack Hotel in Spain</p>
                </div>
                <div>
                    <img src="./img/posts3.png" class="posts_image">
                    <p class="posts_text">Stargaze Resort & Spa in USA</p>
                </div>
                <div class="post_content">
                    <img src="./img/posts6.png" class="posts_image">
                    <p class="posts_text">Glorious Expanse Hotel in France</p>
                </div>
            </div>
        </div>


    </section>
    <section class="clients">

        <div class="container">
            <h1 class="clients_title">our most popular clients</h1>
            <div class="clients_images">
                <div class="clients_image">
                    <img src="./img/clients1.png">
                </div>
                <div class="clients_image">
                    <img src="./img/clients2.png">
                </div>
                <div class="clients_image">
                    <img src="./img/clients3.png">
                </div>
                <div class="clients_image">
                    <img src="./img/clients4.png">
                </div>
            </div>
        </div>
    </section>
    <section class="rated">
        <h1 class="title">Top rated</h1>
        <div class="rated_images">
            <img class="rated_image" src="./img/rated1.png">
            <img class="rated_image" src="./img/rated2.png">
            <img class="rated_image" src="./img/rated3.png">
            <img class="rated_image" src="./img/rated4.png">
            <img class="rated_image" src="./img/rated5.png">
            <img class="rated_image" src="./img/rated6.png">
            <img class="rated_image" src="./img/rated7.png">
        </div>

    </section>
    <section class="container news">

        <h1 class="title">hot news</h1>
        <div class="hot_news">
            <div class="hot_news_special a" style="grid-area: a">
                <img src="./img/post-1-img.png" alt="">
                <div class="hot_news_content">
                    <h3 class="hot_news_title">Prophecy Hotel & Spa in Emirate</h3>
                    <p class="hot_news_text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                        cylinder
                        filled with rocks, concrete, or sometimes sand and soil and It is a great way to
                        decorate
                        your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                        filled
                        with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your
                        outdoor</p>
                </div>
            </div>
            <div class="news_without_text b" style="grid-area: b">
                <img src="./img/post-2-img.png" alt="">
                <div>
                    <h3 class="without_text_title">Prophecy Hotel</h3>
                </div>
            </div>

                <div class="central_hot_news c" style="grid-area: c">
                    <img src="./img/central1.png" width="566px" alt="">
                    <div class="central_news_content">
                    <h3 class="hot_news_title">Western Pyramid Resort in Egypt</h3>
                    <p class="hot_news_text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                        cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way
                        to decorate
                        your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                        filled with
                        rocks, concrete, or sometimes sand and soil and It is a great way to decorate your
                        outdoor</p>
                </div>
                </div>


            <div class="central_hot_news d" style="grid-area: d">
                <img src="./img/central2.png" width="566px" alt="">
                <div class="central_news_content">
                    <h3 class="hot_news_title">Grand Meadows Resort in Maldives</h3>
                    <p class="hot_news_text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                        cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way
                        to decorate
                        your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                        filled with
                        rocks, concrete, or sometimes sand and soil and It is a great way to decorate your
                        outdoor</p>
                </div>
            </div>
            <div class="central_hot_news e" style="grid-area: e">
                <img src="./img/central3.png" width="566px" alt="">
                <div class="central_news_content">
                <h3 class="hot_news_title">Wanderlust Resort in Tenerife</h3>
                <p class="hot_news_text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                    cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way
                    to decorate
                    your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                    filled with
                    rocks, concrete, or sometimes sand and soil and It is a great way to decorate your
                    outdoor</p>
                </div>
            </div>
            <div class="central_hot_news f" style="grid-area: f">
                <img src="./img/central4.png" width="566px" alt="">

                <div class="central_news_content">
                <h3 class="hot_news_title">Twin Sanctuary Hotel in Great Britain</h3>
                <p class="hot_news_text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                    cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way
                    to decorate
                    your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                    filled with
                    rocks, concrete, or sometimes sand and soil and It is a great way to decorate your
                    outdoor</p>
            </div>
            </div>


            <div class="news_without_text g" style="grid-area: g">
                <img src="./img/post-7-img.png" alt="">
                <div>
                    <h3 class="without_text_title">Prism Hotel in Ireland</h3>
                </div>
            </div>


            <div class="hot_news_special h" style="grid-area: h">
                <img src="./img/post-8-img.png" alt="">
                <div class="hot_news_content">
                    <h3 class="hot_news_title">King's Shroud Resort in Spain</h3>
                    <p class="hot_news_text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                        cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way
                        to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                        cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way
                        to decorate your outdoor</p>
                </div>
            </div>
        </div>

    </section>

</main>
<footer class="footer">
    <div class="grid container">
        <div>
            <p class="footer_text"> All Rights Reserved © 2014 architect.com - Interior Design & Architecture
                Magazine</p>
        </div>

        <div class="footer_logo">
            <img src="./img/footerlogo.png">
            <p class="footer_logo_text">LIOIT</p>
        </div>
    </div>

</footer>


</body>
</html>
